[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: openoffice



Paul wrote:
Hi,


I get this error:

OpenOffice.org requires a Java Runtime Environment (JRE). Please install a JRE and restart OpenOffice.org

Anyway, I never installed JRE before. If Base will be included with OO2 in Fedora, if it arrives. Would provisions be made for overcoming this requirement, or is Base probably out of the picture?


I remember reading one of the RH chaps had been converting it over to
use gcj rather than JRE and some bits weren't playing ball. As soon as
it is working with gcj it will be happy.

TTFN

Paul

Are there any test packages from fedora that might somewhat work (at least load enough to test out the program?


Anyway, good luck to the developer trying to overcome the JRE limitations.

Commenting on OO 2 in general, this should be the goal, final release or not. I like the seperate rpms for different components, rather than one huge openoffice.org rpm. I have no idea as to which rpm contains base though.
:-)


Jim

openofficeorg-calc-1.9.74-1.i586.rpm
openofficeorg-core-1.9.74-1.i586.rpm
openofficeorg-draw-1.9.74-1.i586.rpm
openofficeorg-gnome-integration-1.9.74-1.i586.rpm
openofficeorg-graphicfilter-1.9.74-1.i586.rpm
openofficeorg-impress-1.9.74-1.i586.rpm
openofficeorg-javafilter-1.9.74-1.i586.rpm
openofficeorg-math-1.9.74-1.i586.rpm
openofficeorg-redhat-menus-1.9.74-1.noarch.rpm
openofficeorg-spellcheck-1.9.74-1.i586.rpm
openofficeorg-testtool-1.9.74-1.i586.rpm
openofficeorg-writer-1.9.74-1.i586.rpm
openofficeorg-xsltfilter-1.9.74-1.i586.rpm




--
Freedom is nothing else but the chance to do better.
		-- Camus


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]